# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.ipsec.error = "Error en la configuración de la operación '{2}' de ipsec '{1}': '{3}'"
com.vmware.esx.network.ipsec.sa.encryptKey.set.error = "No se puede establecer la clave de cifrado cuando el algoritmo de cifrado es nulo"
com.vmware.esx.network.ipsec.sa.encryptKey.unset.error = "La clave de cifrado se debe establecer cuando el algoritmo de cifrado no es nulo"
com.vmware.esx.network.ipsec.sp.mode.set.error = 'Cuando la acción no es IPSEC, se debe anular la configuración del modo'
com.vmware.esx.network.ipsec.sp.mode.unset.error = 'Cuando la acción es IPSEC, se debe establecer el modo'
com.vmware.esx.network.ipsec.sp.saName.set.error = 'Cuando la acción no es IPSEC, se debe anular la configuración de association_name'
com.vmware.esx.network.ipsec.sp.saName.unset.error = 'Cuando la acción es IPSEC, se debe establecer association_name'
